import React from 'react';

const Component = React.createClass({
    getInitialState() {
        return {
            loading: false,
            leftKey: 'base',
            userType: '0'
        };
    },
    render() {
        return (
            <div>
                专利申请费用管理
            </div>
        )
    }
});

export default Component;